- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- id : CAttributeListEntry
- idle() : CFrame, PluginGUIEditor, AEffGUIEditor
- iMaxPositions : CHorizontalSwitch, CVerticalSwitch
- inactiveTextColor : CTabButton
- inIdleStuff : AEffGUIEditor
- initFrame() : CFrame
- initialPath : VstFileSelect
- inset : CRect, CKnob
- iNumbers : CSpecialDigit
- invalidate() : CFrame
- isCheckEntry() : COptionMenu
- isChild() : CViewContainer
- isDirty() : CViewContainer, CView, CAnimKnob, CControl, CScrollContainer
- isDoubleClick() : CControl
- isDropActive() : CFrame
- isEmpty() : CRect
- isInside() : CPoint
- isLoaded() : CBitmap
- isOpen() : CFrame
- isTypeOf() : CView
- isWindowOpened() : CAutoAnimation
- iterator : CDragContainer

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.